<?php
require 'sys/config.php';
include_once 'sys/func.php';
?>
<?php include 'tpl/page_header.tpl'; ?>
<?php if(loggedin() == true){ ?>
    <?php include 'tpl/head.tpl'; ?>
    <div class="container-fluid">
        <div class="row">
            <?php include 'tpl/sidebar.tpl'; ?>
            <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
                <h1 class="page-header">Список новостей</h1>
                <?php include 'sys/getnews.php'; ?>
                <h2 class="sub-header">Быстро добавить новость</h2>
                <form class="form-horizontal" role="form" action="sys/addnews.php" method="post">
                    <div id="simple-form">
                        <div class="form-group">
                            <label for="inputAnons" class="col-sm-1 control-label">Анонс</label>
                            <div class="col-sm-5">
                                <input type="text" maxlength="140" class="form-control" id="inputAnons" name="anons" placeholder="Анонс">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputText" class="col-sm-1 control-label">Текст</label>
                            <div class="col-sm-5">
                                <textarea maxlength="255" class="form-control" id="inputText" name="text" placeholder="Текст"></textarea>
                            </div>
                        </div>
                    </div>
                    <div id="full-form" style="display: none;">
                        <div class="form-group">
                            <label for="inputAnons" class="col-sm-1 control-label">Анонс</label>
                            <div class="col-sm-5">
                                <input type="text" maxlength="140" class="form-control" id="inputAnons" name="anons" placeholder="Анонс">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputText" class="col-sm-1 control-label">Текст</label>
                            <div class="col-sm-5">
                                <textarea maxlength="255" class="form-control" id="inputTextCK" name="text" placeholder="Текст"></textarea>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-offset-1 col-sm-5">
                            <button type="submit" class="btn btn-primary">Добавить</button>
                            <a href="#" class="btn btn-default" id="switchtofull">Полная форма</a>
                        </div>
                    </div>
                </form>
                <div class="alert alert-info alert-dismissable col-sm-offset-0 col-sm-6">
                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">Скрыть</button>
                    <p class="lead">Преимущества полной формы:</p>
                    <ul>
                        <li>Удобный редактор</li>
                        <li>Предпросмотр новости</li>
                        <li>Форматирование текста</li>
                        <li>Вставка изображений</li>
                        <li>Вставка видео с youtube</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
<?php
} else {
    //header("location:login.php");
    echo 'Ха-ха, залогинься!';
}
?>
<?php include 'tpl/page_footer.tpl'; ?>